/* ±âº» Á¤ÀÇ ½ÃÀÛ */
/*body{font-family:'Nanum Gothic','³ª´®°íµñ';font-size:10pt;color:#4B4C51;}*/
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
body{font-family:'Nanum Gothic','³ª´®°íµñ','¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;font-size:10pt;color:#4B4C51;letter-spacing:-1px;}
a:link  {	font-family:'Nanum Gothic','³ª´®°íµñ','¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;font-size:10pt;color:#4B4C51;letter-spacing:-1px;}
a:active {	font-family:'Nanum Gothic','³ª´®°íµñ','¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;font-size:10pt;color:#4B4C51;letter-spacing:-1px;}
a:visited {	font-family:'Nanum Gothic','³ª´®°íµñ','¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;font-size:10pt;color:#4B4C51;letter-spacing:-1px;}
a:hover {	font-family:'Nanum Gothic','³ª´®°íµñ','¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:underline;font-size:10pt;color:#4B4C51;letter-spacing:-1px;}

span{}
img{border:0;}

.pop-address-search .pop-address-search-inner .logo { background: url(https://image.cetizen.com/CDN/webimage/2007_cetizen/community/topmenu_logo_n.png) no-repeat; background-position:center; }
#logo span{background: url(https://image.cetizen.com/CDN/webimage/2007_cetizen/community/topmenu_logo_n.png) 0 0 no-repeat; background-size: contain;}

.dm{'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;} 
/*.nbgl {font-family: 'NanumBarunGothicLight';}
.nbg {font-family: 'NanumBarunGothic';}*/

a.tul:hover {text-decoration:underline;}	

.ng {font-family: 'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.ng:link  {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.ng:active {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.ng:visited {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.ng:hover {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:underline;}

.verdana {font-family:'verdana','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.verdana:link  {font-family: 'verdana','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.verdana:active  {font-family:'verdana','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.verdana:visited  {font-family:'verdana','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.verdana:hover    {font-family:'verdana','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:underline;}

.gm{font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;} 
.vdn{font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none; } 
.thm{font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;} 
.Oswald{font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}  

.ls-1 {letter-spacing:-1px;line-height:12px;}
.ls-0 {letter-spacing:0px;line-height:12px;}
.ls-3p {letter-spacing:3px;line-height:12px;}

.board_title {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.board_title:link  {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.board_title:active {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.board_title:visited {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.board_title:hover {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:underline;}


.board_title2 {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:none;}
a.board_title2:link  {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:none;}
a.board_title2:active {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:none;}
a.board_title2:visited {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:none;}
a.board_title2:hover {	font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:underline;}

.pointer{cursor:pointer;cursor:hand}
.p9{font-size:9px}

.p10{font-size:10px}
.p11{font-size:11px} 

.pt10{font-size:10pt} 

.pt11{font-size:11pt} 
.p12{font-size:12px} 

.pt12{font-size:12pt} 

.pp13{font-size:10pt}

.p13{font-size:13px} 
.pp14{font-size:14px} 
.p14{font-size:14px} 
.p15{font-size:15px} 
.pt14{font-size:14pt} 
.pt15{font-size:15pt} 
.p16{font-size:16px} 
.pt16{font-size:16pt} 
.pt17{font-size:17pt} 
.p17{font-size:17px}
.p18{font-size:18px} 
.p19{font-size:19px} 
.p20{font-size:20px} 
.p21{font-size:21px} 
.p22{font-size:22px} 
.p23{font-size:23px} 
.p24{font-size:24px} 
.p25{font-size:25px} 
.p26{font-size:26px} 
.p27{font-size:27px} 
.p28{font-size:28px} 
.p29{font-size:29px} 
.p30{font-size:30px} 
.p31{font-size:31px} 
.p32{font-size:32px} 
.p33{font-size:33px} 
.p34{font-size:34px} 
.p35{font-size:35px} 
.p36{font-size:36px} 
.p37{font-size:37px} 
.p38{font-size:38px} 
.p39{font-size:39px} 
.p40{font-size:40px} 
.p41{font-size:41px} 
.p42{font-size:42px} 
.p43{font-size:43px} 
.p44{font-size:40px} 
.p45{font-size:45px} 
.p46{font-size:46px} 
.p47{font-size:47px} 
.p48{font-size:48px} 
.p49{font-size:49px} 
.p50{font-size:50px} 
.p51{font-size:51px} 
.p52{font-size:52px} 
.p53{font-size:53px} 
.p54{font-size:50px} 
.p55{font-size:55px} 
.p56{font-size:56px} 
.p57{font-size:57px} 
.p58{font-size:58px} 
.p59{font-size:59px} 
 

.ln14{line-height:14px} 
.ln16{line-height:16px} 
.ln18{line-height:18px} 
.ln19{line-height:19px} 
.ln20{line-height:20px} 
.ln21{line-height:21px} 
.ln22{line-height:22px} 
.ln23{line-height:23px} 
.ln24{line-height:24px} 
.ln25{line-height:25px} 
.ln26{line-height:26px} 
.ln27{line-height:27px} 
.ln28{line-height:28px} 
.ln30{line-height:30px} 
.ln32{line-height:32px} 
.ln40{line-height:40px} 


/* ÅØ½ºÆ® ÄÃ·¯ */.

.clr01{color:#555555}
.clr02{color:#8A8A8A}

.clr03{color:#fe843d}
.clr04{color:#000000}
.clr05{color:#FF8E01}

.clr06{color:#FFFFFF}
.clr07{color:#e65101}
.clr08{color:#636363}
.clr09{color:#798ad6}
.clr10{color:#3D8001}
.clr11{color:#0E9599}
.clr12{color:#3E8003}
.clr13{color:#5E7EC9}
.clr14{color:#aaaaaa}
.clr15{color:#E6E6E6}
.clr100{color:#3a3c3f;}
.clr101{color:#4B4C51;}
.clr102{color:#999999;}
.clr103{color:#444444;}
.clr104{color:#777777;}
.clr105{color:#aaaaaa;}
.clr106{color:#EC2000}
.clr107{color:#4A4C52;}
.clr108{color:#6F6F6F;}
.clr109{color:#F0F0F0;}
.clr110{color:#727272;}
.clr111{color:#b7b8b8}
.clr112{color:#fe843d}
.clr113{color:#BDBDBD}
.clr114{color:#9B9B9B}
.clr115{color:#2ea4d9}
.clr116{color:#2238D7}
.clr201{color:#1abc9c}
.clr202{color:#16a085}
.clr203{color:#2ecc71}
.clr204{color:#27ae60}
.clr205{color:#3498db}
.clr206{color:#2980b9}
.clr207{color:#9b59b6}
.clr208{color:#8e44ad}
.clr209{color:#34495e}
.clr210{color:#2c3e50}
.clr211{color:#f1c40f}
.clr212{color:#f39c12}
.clr213{color:#e67e22}
.clr214{color:#d35400}
.clr215{color:#e74c3c}
.clr216{color:#c0392b}
.clr217{color:#ecf0f1}
.clr218{color:#bdc3c7}
.clr219{color:#95a5a6}
.clr220{color:#7f8c8d}
.clr221{color:#F44336}
.clr222{color:#E91E63}
.clr223{color:#9C27B0}
.clr224{color:#673AB7}
.clr225{color:#3F51B5}
.clr226{color:#2196F3}
.clr227{color:#03A9F4}
.clr228{color:#00BCD4}
.clr229{color:#009688}
.clr230{color:#4CAF50}
.clr231{color:#8BC34A}
.clr232{color:#CDDC39}
.clr233{color:#FFEB3B}
.clr234{color:#FFC107}
.clr235{color:#FF9800}
.clr236{color:#FF5722}
.clr237{color:#795548}
.clr238{color:#9E9E9E}
.clr239{color:#607D8B}

.bg0{background-color:#FFFFFF;}
.bg1{background-color:#C0C0C2}
.bg2{background-color:#FF8F00;}
.bg3{background-color:#4B4C51;}
.bg4{background-color:#FAFAFA;}
.bg5{background-color:#f2fcfd;}

.bg01{background-color:#555555}
.bg02{background-color:#8A8A8A}
.bg03{background-color:#fe843d}
.bg04{background-color:#000000}
.bg05{background-color:#FF8E01}
.bg06{background-color:#FFFFFF}
.bg07{background-color:#e65101}
.bg08{background-color:#636363}
.bg09{background-color:#798ad6}
.bg10{background-color:#3D8001}
.bg11{background-color:#0E9599}
.bg12{background-color:#3E8003}
.bg13{background-color:#5E7EC9}
.bg14{background-color:#aaaaaa}
.bg15{background-color:#E6E6E6}
.bg100{background-color:#3a3c3f;}
.bg101{background-color:#4B4C51;}
.bg102{background-color:#999999;}
.bg103{background-color:#444444;}
.bg104{background-color:#777777;}
.bg105{background-color:#aaaaaa;}
.bg106{background-color:#EC2000}
.bg107{background-color:#4A4C52;}
.bg108{background-color:#6F6F6F;}
.bg109{background-color:#F0F0F0;}
.bg110{background-color:#727272;}
.bg111{background-color:#b7b8b8}
.bg112{background-color:#fe843d}
.bg113{background-color:#BDBDBD}
.bg114{background-color:#9B9B9B}
.bg115{background-color:#2ea4d9}
.bg116{background-color:#2238D7}
.bg201{background-color:#1abc9c}
.bg202{background-color:#16a085}
.bg203{background-color:#2ecc71}
.bg204{background-color:#27ae60}
.bg205{background-color:#3498db}
.bg206{background-color:#2980b9}
.bg207{background-color:#9b59b6}
.bg208{background-color:#8e44ad}
.bg209{background-color:#34495e}
.bg210{background-color:#2c3e50}
.bg211{background-color:#f1c40f}
.bg212{background-color:#f39c12}
.bg213{background-color:#e67e22}
.bg214{background-color:#d35400}
.bg215{background-color:#e74c3c}
.bg216{background-color:#c0392b}
.bg217{background-color:#ecf0f1}
.bg218{background-color:#bdc3c7}
.bg219{background-color:#95a5a6}
.bg220{background-color:#7f8c8d}
.bg221{background-color:#F44336}
.bg222{background-color:#E91E63}
.bg223{background-color:#9C27B0}
.bg224{background-color:#673AB7}
.bg225{background-color:#3F51B5}
.bg226{background-color:#2196F3}
.bg227{background-color:#03A9F4}
.bg228{background-color:#00BCD4}
.bg229{background-color:#009688}
.bg230{background-color:#4CAF50}
.bg231{background-color:#8BC34A}
.bg232{background-color:#CDDC39}
.bg233{background-color:#FFEB3B}
.bg234{background-color:#FFC107}
.bg235{background-color:#FF9800}
.bg236{background-color:#FF5722}
.bg237{background-color:#795548}
.bg238{background-color:#9E9E9E}
.bg239{background-color:#607D8B}


.btn1{padding:10px 15px 10px 15px;}
.btn2{border:1px solid #CCCCCC;padding:10px 15px 10px 15px;}
.btn3{padding:3px 5px 3px 5px;}


.lay_l{float:left;}

/* ÄÁÅÙÃ÷ ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.text01 {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text01:link  {font-family: 'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text01:active  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text01:visited  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text01:hover    {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:underline;}



.text02 {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:none;}
a.text02:link  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text02:active  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text02:visited  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text02:hover    {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;text-decoration:underline;}

.text03 {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text03:link  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text03:active  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text03:visited  {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:none;}
a.text03:hover    {font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif; text-decoration:underline;}


.text10 {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size:20pt;text-decoration:none;line-height:40px;}
a.text10:link  {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 20pt;text-decoration:none;line-height:40px;}
a.text10:active  {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 20pt;text-decoration:none;line-height:40px;}
a.text10:visited  {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 20pt;text-decoration:none;line-height:40px;}
a.text10:hover    {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 20pt;text-decoration:underline;line-height:40px;}

.u{text-decoration:underline;}

.un{color:#8A8A8A}
a.un:link {text-decoration: none;color: #777777;}
a.un:active{text-decoration: none;color: #777777;}
a.un:visited {text-decoration: none;color: #777777;}
a.un:hover {text-decoration:underline;color: #e87122;}

.nu{text-decoration:none} 
.b{font-weight:bold} 
.bn{font-weight:normal} 


#topslim_menu a {
	 text-decoration: none;
	 color:#969696;
}

#topslim_menu  ul li {
  margin-left:10px;

}



#nav {
margin:0px;
padding:0px;
  background-color:#4B4C51;
  text-align:center;
}



#nav a {
	 width:113px;
  color:#FFFFFF;
  display:block;
  text-decoration: none;
  padding:20px 0px;
 }

#nav a:hover {
  background: #3B3C40;
/*  background: #FF8E01;*/
}

#sub_menu1{
	clear:both;
	position:absolute;
	z-index:9999;
	display:none;
	overflow:hidden;
	background-color:#FFF;
	border:1px solid #6E6E6E;
	width:96px;
	padding:0px 0px 0px 15px;
	text-align:left;
}
#sub_menu1 a {
	 width:96px;
  color:#8A8A8A;
  display:block;
  text-decoration: none;
  padding:7px 0px;
 }

#sub_menu1 a:hover {
  background: #FFF;
  color:#414246;
/*  background: #FFF;*/
}

#sub_menu2{
	clear:both;
	position:absolute;
	z-index:9999;
	display:none;
	overflow:hidden;
	background-color:#FFF;
	border:1px solid #6E6E6E;
	width:96px;
	padding:0px 0px 0px 15px;
	text-align:left;
}
#sub_menu2 a {
	 width:96px;
 color:#8A8A8A;
  display:block;
  text-decoration: none;
  padding:7px 0px;
 }

#sub_menu2 a:hover {
  background: #FFF;
  color:#414246;
/*  background: #FFF;*/
}


#sub_menu3{
	clear:both;
	position:absolute;
	z-index:9999;
	display:none;
	overflow:hidden;
	background-color:#FFF;
	border:1px solid #6E6E6E;
	width:96px;
	padding:0px 0px 0px 15px;
	text-align:left;
}
#sub_menu3 a {
	 width:96px;
 color:#8A8A8A;
  display:block;
  text-decoration: none;
  padding:7px 0px;
 }

#sub_menu3 a:hover {
  background: #FFF;
  color:#414246;
/*  background: #FFF;*/
}


#sub_menu4{
	clear:both;
	position:absolute;
	z-index:9999;
	display:none;
	overflow:hidden;
	background-color:#FFF;
	border:1px solid #6E6E6E;
	width:96px;
	padding:0px 0px 0px 15px;
	text-align:left;
}
#sub_menu4 a {
	 width:96px;
 color:#8A8A8A;
  display:block;
  text-decoration: none;
  padding:7px 0px;
 }

#sub_menu4 a:hover {
  background: #FFF;
  color:#414246;
/*  background: #FFF;*/
}


#sub_menu5{
	clear:both;
	position:absolute;
	z-index:9999;
	display:none;
	overflow:hidden;
	background-color:#FFF;
	border:1px solid #6E6E6E;
	width:96px;
	padding:0px 0px 0px 15px;
	text-align:left;
}
#sub_menu5 a {
	 width:96px;
 color:#8A8A8A;
  display:block;
  text-decoration: none;
  padding:7px 0px;
 }

#sub_menu5 a:hover {
  background: #FFF;
  color:#414246;
/*  background: #FFF;*/
}


#sub_menu6{
	clear:both;
	position:absolute;
	z-index:9999;
	display:none;
	overflow:hidden;
	background-color:#FFF;
	border:1px solid #6E6E6E;
	width:96px;
	padding:0px 0px 0px 15px;
	text-align:left;
}
#sub_menu6 a {
	 width:96px;
 color:#8A8A8A;
  display:block;
  text-decoration: none;
  padding:7px 0px;
 }

#sub_menu6 a:hover {
  background: #FFF;
  color:#414246;
/*  background: #FFF;*/
}

#sub_menu
{
	position:absolute;z-index:999;height:340px;margin-top:55px;display:none;overflow:hidden;background-color:#FFF;border:1px solid #CDCDCD;padding:0px 0px 5px 0px;
}
#all_1{
	width:81px;float:left;overflow:hidden;height:630px;margin-left:15px;padding-right:15px;border-right:1px solid #f2f2f2;
}

#all_2{
	float:left;overflow:hidden;width:82px;height:630px;margin-left:15px;padding-right:15px;border-right:1px solid #f2f2f2;
}

#all_3{
 float:left;overflow:hidden;width:82px;height:630px;margin-left:15px;padding-right:15px;border-right:1px solid #f2f2f2;
}

#all_4{
	float:left;overflow:hidden;width:87px;height:630px;margin-left:15px;padding-right:10px;border-right:1px solid #f2f2f2;
}

#all_5{
	float:left;overflow:hidden;width:87px;height:630px;margin-left:15px;padding-right:10px;border-right:1px solid #f2f2f2;
}

#all_6{
	float:left;overflow:hidden;width:84px;height:630px;margin-left:15px;padding-right:15px;border-right:1px solid #f2f2f2;
}

#all_7{
	float:left;overflow:hidden;width:104px;height:630px;margin-left:20px;padding-right:16px;
}

#login_box {
	display:none;overflow:hidden;position:absolute;z-index:990;width:260px;margin:17px 0px 0px 0px;padding:20px 20px 0px 20px;background-color:#FFFFFF;border:1px solid #DADADA;box-shadow:2px 2px 5px #999;
}

/* °Ô½ÃÆÇ ÆäÀÌÁö ÀÌµ¿ ½ºÅ¸ÀÏ */
.page_num {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size:12px;color:#777777;text-decoration:none;}
a.page_num:link  {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 12px;color:#777777;text-decoration:none;} 
a.page_num:active  {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 12px;color:#777777;text-decoration:none;}
a.page_num:visited  {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 12px;color:#777777;text-decoration:none;}
a.page_num:hover    {font-family:'Nanum Gothic','³ª´®°íµñ'; font-size: 12px;color:#e65101;font-weight:bold;text-decoration:none;}

/*ÆäÀÌÂ¡ ¹öÆ°*/
.page{clear:both;width:100%;overflow:hidden; }
/* bt4 */
.bt4{display:inline-block;border:1px solid #bcbcbc;background:#f1f1f1 url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/images/bt.gif) repeat-x 0 -65px;vertical-align:middle;text-align:center;color:#666;letter-spacing:-1px;white-space:nowrap;}
.bt4pv img,
.bt4nx img,
.bt4pv5 img,
.bt4nx5 img{width:100%;height:100%;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/images/ib.gif) no-repeat 12px 8px;}
.bt4nx img{background-position:4px -31px;}
.bt4pv5 img{background-position:10px -646px;}
.bt4nx5 img{background-position:7px -685px;}

/*¹öÆ°*/
.bt1,
.bt2 span,
.bt3,
.bt4,
.bt5,
.bt6,
.bt6w{display:inline-block;border:1px solid #bcbcbc;background:#f1f1f1 url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/images/bt.gif) repeat-x 0 0;vertical-align:middle;text-align:center;color:#666;letter-spacing:-1px;white-space:nowrap;}
.bt3 .x,
.bt5 .x{display:inline-block;padding-left:1.1em;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 2px -144px;}
.bt5 .ck,
.bt6 .ck{display:inline-block;padding-left:1.4em;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 2px -176px;}
.bt4pv img,
.bt4nx img,
.bt5pv img,
.bt5nx img{width:100%;height:100%;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 12px 8px;}
.bt4nx img,
.bt5nx img{background-position:4px -31px;}
.bt1 img{width:15px;height:15px;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 3px -146px;}
.bt2{display:inline-block;font-size:0.93em;vertical-align:middle;color:#000;white-space:nowrap;}
.bt2 span{vertical-align:-4px;}
.bt2 img{width:17px;height:17px;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 4px -72px;}
.bt2fd{color:#eb6401;}
.bt2fd span{border-color:#eb6401;}
.bt2fd img{background-position:4px -109px;}
.bt3{height:20px;line-height:20px;padding:0 0.4em;font-size:12px;color:#666666;}
.bt4{background-position:0 -65px;}
.bt5{background-position:0 -65px;height:25px;line-height:25px;padding:0 0.6em;font-size:0.93em;}
.bt5 .x{padding-left:1.2em;background-position:2px -141px;}
.bt5pv,
.bt5nx{width:30px;padding:0;}
.bt5 .ck{background-position:2px -180px;}
.bt6,
.bt6w{background-position:0 -139px;height:33px;line-height:33px;}
.bt6.st{border-color:#30c70a;}
.bt6w{display:block;overflow:hidden;font-size:0.93em;}
.bt6w a,
.bt6w .npv,
.bt6w .nnx{float:left;height:100%;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 0 -219px;color:#666;}
.bt6w .f,
.bt6w .npv{background:none;}
.bt6w .w16b{width:16%;background:none;border-left:1px solid #bcbcbc;}
.bt6w .w17{width:17%;}
.bt6w .w25{width:25%;}
.bt6w .w25b{width:24%;background:none;border-left:1px solid #bcbcbc;}
.bt6w .w33{width:33%;}
.bt6w .pv{display:inline-block;padding-left:0.7em;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 0 12px;}
.bt6w .nx{display:inline-block;padding-right:1em;background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/images/ib.gif) no-repeat 100% -27px;}
.bt6w .npv,
.bt6w .nnx{color:#909090;}
.bt6w strong{color:#32a800;}
.bt62{display:block;font-size:0.95em;}


/* Button Reset */
.button,
.button a,
.button button,
.button input { position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; font-size:12px;  white-space:nowrap; background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/btn/buttonWhite.gif) no-repeat; overflow:visible; color:#333;}
.button { height:23px; padding:0; vertical-align:middle; margin-right:2px; background-position:left top;}
.button a,
.button button,
.button input{ left:2px; vertical-align:top; cursor:pointer;}

/* Button Size */
.button.large { height:29px; background-position:left -30px; }
.button.xLarge { height:35px; background-position:left -65px; }
.button.small { height:18px; background-position:left -107px; }
.button a,
.button button,
.button input { height:23px; padding:0 10px 0 8px; font-size:12px; line-height:23px; background-position:right top;}
.button.large a,
.button.large button,
.button.large input { height:30px; padding:0 10px 0 8px; font-size:16px; line-height:29px; background-position:right -30px;}
.button.xLarge a,
.button.xLarge button,
.button.xLarge input { height:35px; padding:0 10px 0 8px; font-size:20px; line-height:35px; background-position:right -65px;}
.button.small a,
.button.small button,
.button.small input { height:18px; padding:0 6px 0 4px; font-size:11px; line-height:18px; background-position:right -107px;}

/* Button Text Color */
.button *:hover,
.button *:active,
.button *:focus{ color:#690;}
.button.green,
.button.green a,
.button.green button,
.button.green input { background-image:url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/btn/buttonGreen.gif); color:#fff;}
.button.green *:hover,
.button.green *:active,
.button.green *:focus{ color:#ff0;}
.button.black,
.button.black a,
.button.black button,
.button.black input { background-image:url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/btn/buttonBlack.gif); color:#fff;}
.button.black *:hover,
.button.black *:active,
.button.black *:focus{ color:#ff0;}

.button.red,
.button.red a,
.button.red button,
.button.red input { background-image:url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/btn/buttonRed.gif); color:#fff;}
.button.red *:hover,
.button.red *:active,
.button.red *:focus{ color:#ff0;}

.button.blue,
.button.blue a,
.button.blue button,
.button.blue input { background-image:url(//image.cetizen.com/CDN/webimage/2007_cetizen/m/btn/buttonBlue.gif); color:#fff;}
.button.blue *:hover,
.button.blue *:active,
.button.blue *:focus{ color:#ff0;}


.button.violet,
.button.violet a,
.button.violet button,
.button.violet input { background-image:url(/_skin/body/common/images/button/buttonviolet.gif); color:#fff;}
.button.violet *:hover,
.button.violet *:active,
.button.violet *:focus{ color:#ff0;}



/* Button Text Strong */
.button.strong * { font-weight:bold !important;}


.nc, hr{display:none !important;}

.pg1 .cur_num{clear:both;display:inline-block;width:35px;height:30px;line-height:30px;border:1px solid #e3e3e3;background-color:#f46700;color:#fff;font-size:0.85em;text-align:center;vertical-align:middle;margin-right:2px;}

/*paging*/
.pg1{padding:10px 0 30px 0;text-align:center;white-space:nowrap;}
.pg1 .cur_num{display:inline-block;width:35px;height:30px;line-height:30px;border:1px solid #e3e3e3;background-color:#f46700;color:#fff;font-size:0.85em;text-align:center;vertical-align:middle;margin-right:2px;}

.pg1 a,
.pg1 .bt4{display:inline-block;width:33px;height:30px;line-height:30px;margin-right:4px;border:1px solid #e3e3e3;background-color:#fff;color:#666;font-size:0.85em;text-align:center;vertical-align:middle;}
.pg1 a.on{border-color:#eb6401;color:#eb6401;}
.pg1 .bt4{width:30px;border-color:#bcbcbc;background-color:#f1f1f1;}
.pg1 em{margin:0 1.2em 0 0.8em;font-size:0.93em;color:#666;}
.pg1 strong{color:#ed1b23;}
.pg1 .bt4nx5,
.pg12 .bt4nx{margin-right:0;}
.pg1 span.bt4{visibility:hidden;overflow:hidden;}

/* ¶óÀÌÆ® ¹Ú½º */
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size:12px;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(https://image.cetizen.com/CDN/htdocs_alias/_skin/body/common/images/lightbox/overlay.png); }

/*»ó´Ü ÅÇ¸Þ´º ¹Ú½º*/
.top_menubox{overflow:hidden; position:absolute;z-index:900;padding-top:20px;padding-bottom:20px;display:none;border:1px solid #FF8E01;background-color:#FFF;}

/*¸®ºä*/
#r_menu a {text-decoration:none;font-size:14px;}
#r_menu li {margin-top:10px;margin-bottom:5px;margin-left:20px;}

/*Ä¿¹Â´ÏÆ¼*/
#c_menu a {text-decoration:none;font-size:14px;}
#c_menu li {margin-top:15px;margin-bottom:5px;margin-left:20px;}

.top_img_l{float:left;width:25%;text-align:center;overflow:hidden;}
.top_img_cl{float:left;width:25%;}

.top_search_t{float:left;width:16.5%;border-right:1px solid #F2F2F2;padding:15px 0px 5px 0px;background-color:#FFF;color:#000}
.top_search_t_e{float:left;padding:15px 0px 5px 0px;background-color:#FFF;color:#000}
.top_search{float:left;overflow:hidden;width:16.5%;height:170px;border-right:1px solid #E6E6E6;padding:10px 0px 10px 0px;background-color:#FFFFFF;text-align:left;}
.top_search_e{float:left;padding:10px 0px 5px 0px;background-color:#FFFFFF;text-align:left;}

.q_search_r{float:left;width:11%;text-align:center;padding-top:10px;padding-bottom:10px;border-right:1px solid #E6E6E6;}
.q_search_r_{float:left;width:11%;text-align:center;padding-top:10px;padding-bottom:10px;padding-bottom:0px;}

.r_con {width:228px;float:right;margin-top:10px;margin-left:10px;}
.l_con {clear:both;margin-top:10px;}

/*¿É¼Ç½ºÆÑ°Ë»ö*/
#opt_box {width:100%;overflow:hidden;border-bottom:1px solid #E6E6E6}
#opt_box ul{width:100%;margin-left:10px;}
#opt_box li{float:left;padding:0px 5px 0px 5px;}

.opt_box_l {float:left;width:16.5%;text-align:center;padding:14px 0px 0px 0px;font-size:10pt;overflow:hidden;}
.opt_box_r {padding:10px 0px 10px 0px;overflow:hidden;border-left:1px solid #E6E6E6;}

.tab_navi {font-size:12px;width:815px; height:35px; background:url(//image.cetizen.com/CDN/webimage/2007_cetizen/css/bg_tab_navi.jpg) repeat-x left bottom;}
.tab_navi li{font-size:12px;float:left; _display:inline; margin-right:1px; color:#333;margin-top:-1px}
.tab_navi li a{font-size:12px;display:block; text-align:center; height:35px; padding:12px 0px 0px 0px; color:#666; text-decoration:none; letter-spacing:-1px;}
.tab_navi .tab01 {font-size:12px;width:160px; height:35px; background-color:#F0F0F0; border-bottom:1px solid #D7D7D7;}
.tab_navi .tab01.on {font-size:12px;width:160px; height:35px; background-color:#FFFFFF;border-left:1px solid #D7D7D7;border-top:1px solid #D7D7D7;border-right:1px solid #D7D7D7}
.tab_navi .on {font-size:12px;width:160px; height:35px; background-color:#FFFFFF; border-left:1px solid #D7D7D7;border-top:1px solid #D7D7D7;border-right:1px solid #D7D7D7}
.tab_navi .tab02 {font-size:12px;float:right;width:65px; margin-top:5px; }

/* »ç¿ëÀÚ¸®ºä ÅÇ ³×ºñ°ÔÀÌ¼Ç »ç¿ë¾ÈÇÔ ¾Æ·¡ »õ·Î ¸¸µë */
li{list-style:none;}
ul{margin:15px 0px 5px 0px;margin:0; padding:0;}

.tab_navi_r {width:100%; height:36px; border-bottom:2px solid #7F7F7F;}
.tab_navi_r li{float:left; _display:inline; margin-right:0px; margin-top:-1px; margin-left:-1px;color:#333;border-top:1px solid #DEDEDE;border-right:1px solid #DEDEDE;border-left:1px solid #DEDEDE;}
.tab_navi_r li a{display:block; text-align:center; height:35px; padding:12px 0px 0px 0px; color:#666; text-decoration:none; letter-spacing:-1px;}

.tab_navi_r .tab01 {width:75px; height:35px; background-color:#FBFBFB; border-top:2px solid #DEDEDE;border-bottom:2px solid #7F7F7F;}
.tab_navi_r .tab01.on {width:75px; height:33px; background-color:#FBFBFB;border-left:2px solid #DEDEDE;border-top:2px solid #DEDEDE;border-right:2px solid #DEDEDE}
.tab_navi_r .on {width:75px; height:35px; background-color:#FBFBFB; border-left:2px solid #7F7F7F;border-top:2px solid #7F7F7F;border-right:2px solid #7F7F7F;border-bottom:2px solid #FFFFFF}
.tab_navi_r .tab02 {float:right;width:65px; height:28px; no-repeat left top;}
.tab_navi_r .tab02w {float:right;; height:28px; no-repeat left top;}
.tab_navi_r .on a {font-weight:bold; letter-spacing:-1px; color:#363636;}
.tab_navi_r .tab03 {float:right;width:130px; height:28px; no-repeat left top;}
.tab_navi_r .tab04 {float:right;width:140px; height:28px; no-repeat left top;}
.tab_navi_r .tab05 {float:right;width:150px; height:28px; no-repeat left top;}
.tab_navi_r .tab06 {float:right;width:160px; height:28px; no-repeat left top;}
.tab_navi_r .tab07 {float:right;width:170px; height:28px; no-repeat left top;}
.tab_navi_r .tab08 {float:right;width:180px; height:28px; no-repeat left top;}
.tab_navi_r .tab09 {float:right;width:190px; height:28px; no-repeat left top;}
.tab_navi_r .tab11 {float:right;width:210px; height:28px; no-repeat left top;}
.tab_navi_r .tab15 {float:right;width:250px; height:28px;  no-repeat left top;}
.tab_navi_r .tab-05 {float:right;width:50px; height:28px; no-repeat left top;}

/*»ç¿ëÀÚ¸®ºä ÅÇ¸Þ´º */
.tapr_all {float:left;overflow:hidden;width:80px;text-align:center;background-color:#FFFFFF;padding:10px 0px 10px 0px;border-left:1px solid #CCCDCE;border-top:1px solid #CCCDCE;border-right:1px solid #CCCDCE;border-bottom:1px solid #FFFFFF;}
.tapr_all_off{float:left;overflow:hidden;width:80px;text-align:center;background-color:#F0F0F0;padding:10px 0px 10px 0px;border-left:1px solid #DDDDDD;border-top:1px solid #DDDDDD;border-right:1px solid #CCCDCE;border-bottom:1px solid #CCCDCE;}
.tapr_ca {float:left;overflow:hidden;width:80px;text-align:center;background-color:#FFFFFF;padding:10px 0px 10px 0px;border-left:1px solid #FFFFFF;border-top:1px solid #CCCDCE;border-right:1px solid #CCCDCE;border-bottom:1px solid #FFFFFF;}
.tapr_ca_off {float:left;overflow:hidden;width:80px;text-align:center;background-color:#F0F0F0;padding:10px 0px 10px 0px;border-left:1px solid #F0F0F0;border-top:1px solid #DDDDDD;border-right:1px solid #CCCDCE;border-bottom:1px solid #CCCDCE}

/*°¶·¯¸® ÅÇ¸Þ´º */
.tap_all {float:left;overflow:hidden;width:100px;text-align:center;background-color:#FFFFFF;padding:10px 0px 10px 0px;border-left:1px solid #CCCDCE;border-top:1px solid #CCCDCE;border-right:1px solid #CCCDCE;border-bottom:1px solid #FFFFFF;}
.tap_all_off{float:left;overflow:hidden;width:100px;text-align:center;background-color:#F0F0F0;padding:10px 0px 10px 0px;border-left:1px solid #DDDDDD;border-top:1px solid #DDDDDD;border-right:1px solid #CCCDCE;border-bottom:1px solid #CCCDCE;}
.tap_ca {float:left;overflow:hidden;width:100px;text-align:center;background-color:#FFFFFF;padding:10px 0px 10px 0px;border-left:1px solid #FFFFFF;border-top:1px solid #CCCDCE;border-right:1px solid #CCCDCE;border-bottom:1px solid #FFFFFF;}
.tap_ca_off {float:left;overflow:hidden;width:100px;text-align:center;background-color:#F0F0F0;padding:10px 0px 10px 0px;border-left:1px solid #F0F0F0;border-top:1px solid #DDDDDD;border-right:1px solid #CCCDCE;border-bottom:1px solid #CCCDCE}


/*½Ã¼¼ÀüÃ¼º¸±â ÅÇ¸Þ´º */
.tap_market1 {float:left;border:1px solid #4B4C51;border-bottom:1px solid #FFF;background-color:#FFF;padding:0px 2px 1px 2px;}
.tap_market1_off {float:left;border-bottom:1px solid #4B4C51;background-color:#FFF;padding:0px 2px 2px 1px;}

.tap_market2{float:left;border:1px solid #4B4C51;border-bottom:2px solid #FFF;background-color:#FFF;padding:0px 2px 1px 2px;}
.tap_market2_off{float:left;border-bottom:1px solid #4B4C51;background-color:#FFF;padding:0px 2px 2px 1px;}

.tap_market3{background-color:#FFF;width:100px;text-align:center;padding:14px;}
.tap_market3_off{background-color:#F0F0F0;width:100px;text-align:center;padding:14px;}

/* ½Ã¼¼º¸±â Åë½Å»ç ÅÇ*/
.tap_on {float:left;overflow:hidden;width:100px;padding:8px 0px 8px 0px;text-align:center;margin-right:5px;background-color:#4B4C51;border:1px solid #4B4C51;}
.tap_off {float:left;overflow:hidden;width:100px;padding:8px 0px 8px 0px;text-align:center;margin-right:5px;background-color:#FFF;border:1px solid #4B4C51;}


/*Áß°í¸Å¸Å ¹Ú½º*/
.left_box{clear:both;float:left;width:13%;padding-left:20px;overflow:hidden;padding-top:18px;padding-bottom:19px;background-color:#EEF1F8}
.right_box{overflow:hidden;padding-left:17px;padding-top:7px;padding-bottom:7px;}

.viewleft_box{float:left;overflow:hidden;width:65px;padding-top:9px;padding-bottom:8px;}
.viewleft_box1{float:left;overflow:hidden;width:65px;padding-top:8px;padding-bottom:8px;}
.viewright_box{float:left;overflow:hidden;width:210px;padding-top:6px;padding-bottom:8px;line-height:18px;}
.viewright_box_wide{float:left;overflow:hidden;padding-top:6px;padding-bottom:8px;line-height:18px;}
.viewright_box1{float:left;overflow:hidden;width:150px;padding-top:6px;padding-bottom:8px;line-height:18px;}


.towleft_box1{clear:both;float:left;width:15%;text-align:left;background-color:#EEF1F8;padding:15px;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;}
.towleft_box2{float:left;width:25%;overflow:hidden;padding:15px;border-bottom:1px solid #d4d4d4;}

.towleft_box2_1{float:left;width:25%;overflow:hidden;padding:5px 15px 4px 15px;border-bottom:1px solid #d4d4d4;}

.tow_right_box1{float:left;width:15%;text-align:left;background-color:#EEF1F8;padding:15px;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;}
.tow_right_box2{overflow:hidden;padding:15px;border-bottom:1px solid #d4d4d4;}

.tow_right_box2_1{overflow:hidden;padding:5px 15px 4px 15px;border-bottom:1px solid #d4d4d4;}
.tow_right_box2_2{overflow:hidden;padding:20px 15px 20px 15px;border-bottom:1px solid #d4d4d4;}


input[type="radio"] { display: inline-block; width: 15px; height: 14px; vertical-align: middle; -webkit-appearance: none; border-radius: 0px; border:0px; margin-right:5px; padding:0px; cursor: pointer }
input[type="checkbox"] { display: inline-block; width: 13px; height: 13px; vertical-align: middle; -webkit-appearance: none; border-radius: 0px; border:0px; margin-right:5px; padding:0px; cursor: pointer }
input[type="radio"] { background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/radio_2.png) no-repeat 0 0; border:0px;}
input[type="checkbox"] { background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/checkbox_2.png) no-repeat 0 0; border:0px;}
input[type="checkbox"]:checked { background-position: 0 -13px; border:0px;}
input[type="checkbox"]:disabled { background-position: 0 -26px; border:0px;}
input[type="radio"]:checked{ background-position: 0 -14px; border:0px;}
input[type="radio"]:disabled{ background-position: 0 -28px; border:0px;}
input[type="checkbox"]:disabled:checked, input[type="radio"]:disabled:checked { background-position: 0 -100px; border:0px;}
input[type=text],
input[type=submit]{
    -webkit-border-radius:0;    /* µÕ±Ù¸ð¼­¸® */
    -webkit-appearance:none;    /* ±×¸²ÀÚ */
}
input[type="text"] {border:1px solid #D2D2D2;padding-left:5px; font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;}
input[type="password"] {border:1px solid #D2D2D2;padding-left:5px; font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;}

textarea[type="text"]  {border:1px solid #D2D2D2;padding-left:5px;font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;}
textarea{border:1px solid #D2D2D2;padding-left:5px;font-family:'Nanum Gothic','³ª´®°íµñ',ng,'¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;}

.ranking_point {background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/ranking_point1.png) no-repeat 0 0;}
.dot {background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/dot_dot.png)  0 0;}
.dot2 {background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/dot_dot2.png)  0 0;}
.w_dot {background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/w_dot.png)  0 0;}



/*¼¿·°Æ®¹Ù »ö»óÁ¤ÀÇ */
.sbHolder{background-color: #fff;border: solid 1px #cecece;font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;font-size: 11px;font-weight: normal;height: 22px;position: relative;width: 98%;}
.sbSelector{display: block;left: 0;line-height: 22px;outline: none;overflow: hidden;position: absolute;text-indent: 10px;top: 0;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;color: #4B4C51;font-size: 11px;font-weight: normal;outline: none;text-decoration: none;font-size: 11px;}
.sbToggle{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -116px no-repeat;display: block;height: 25px;outline: none;position: absolute;right: 0;top: 0;width: 30px;}
.sbToggle:hover{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -167px no-repeat;}
.sbToggleOpen{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -16px no-repeat;}
.sbToggleOpen:hover{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -66px no-repeat;}
.sbHolderDisabled{background-color: #3C3C3C;border: solid 1px #515151;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color: #fff;border: solid 1px #cecece;list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 20px;width:100%;z-index: 1;overflow-y: auto;height:300px;}
.sbOptions li{padding: 0 7px;}
.sbOptions a{border-bottom: solid 1px #FFF;display: block;outline: none;padding: 8px 0px 8px 3px;}
.sbOptions a:link, .sbOptions a:visited{font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;color: #4B4C51;font-size: 11px;font-weight: normal;text-decoration: none;}
.sbOptions a:hover{color: #fe843d;font-size: 11px;font-weight: normal;}
.sbOptions li.last a{border-bottom: none;}



/*¼¿·°Æ®¹Ù »ö»óÁ¤ÀÇ */
.select_type .sbHolder{background-color: #fff;border: solid 1px #CECECE;font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;font-size: 11px;font-weight: normal;height: 30px;position: relative;width: 100%;}
.select_type .sbSelector{display: block;left: 0;line-height: 30px;outline: none;overflow: hidden;position: absolute;text-indent: 10px;top: 0;}
.select_type .sbSelector:link, .sbSelector:visited, .sbSelector:hover{font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;color: #4B4C51;font-size: 11px;font-weight: normal;outline: none;text-decoration: none;font-size: 11px;}
.select_type .sbToggle{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -110px no-repeat;display: block;height: 33px;outline: none;position: absolute;right: 0;top: 0;width: 30px;}
.select_type .sbToggle:hover{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -161px no-repeat;}
.select_type .sbToggleOpen{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -10px no-repeat;}
.select_type .sbToggleOpen:hover{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -60px no-repeat;}
.select_type .sbHolderDisabled{background-color: #3C3C3C;border: solid 1px #515151;}
.select_type .sbHolderDisabled .sbHolder{}
.select_type .sbHolderDisabled .sbToggle{}
.select_type .sbOptions{background-color: #fff;border: solid 1px #CECECE;list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 28px;width:100%;z-index: 1;overflow-y: auto;}
.select_type .sbOptions li{padding: 0 7px;}
.select_type .sbOptions a{border-bottom: solid 1px #FFF;display: block;outline: none;padding: 8px 0px 8px 3px;}
.select_type .sbOptions a:link, .sbOptions a:visited{font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;color: #4B4C51;font-size: 11px;font-weight: normal;text-decoration: none;}
.select_type .sbOptions a:hover{color: #fe843d;font-size: 11px;font-weight: normal;}
.select_type .sbOptions li.last a{border-bottom: none;}






/*°Ô½ÃÆÇ ±Û¾²±â ¼¿·°Æ®¹Ù »ö»óÁ¤ÀÇ */
.cat_type .sbHolder{background-color: #fff;border: solid 1px #cecece;font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;font-size: 11px;font-weight: normal;height: 22px;position: relative;width: 98%;}
.cat_type .sbSelector{display: block;left: 0;line-height: 22px;outline: none;overflow: hidden;position: absolute;text-indent: 10px;top: 0;}
.cat_type .sbSelector:link, .sbSelector:visited, .sbSelector:hover{font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;color: #4B4C51;font-size: 11px;font-weight: normal;outline: none;text-decoration: none;font-size: 11px;}
.cat_type .sbToggle{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -116px no-repeat;display: block;height: 25px;outline: none;position: absolute;right: 0;top: 0;width: 30px;}
.cat_type .sbToggle:hover{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -167px no-repeat;}
.cat_type .sbToggleOpen{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -16px no-repeat;}
.cat_type .sbToggleOpen:hover{background: url(//image.cetizen.com/CDN/webimage/2007_cetizen/cetizen/select-icons.png) 0 -66px no-repeat;}
.cat_type .sbHolderDisabled{background-color: #3C3C3C;border: solid 1px #515151;}
.cat_type .sbHolderDisabled .sbHolder{}
.cat_type .sbHolderDisabled .sbToggle{}
.cat_type .sbOptions{background-color: #fff;border: solid 1px #cecece;list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 20px;width:100%;z-index: 1;overflow-y: auto;height:300px;}
.cat_type .sbOptions li{padding: 0 7px;}
.cat_type .sbOptions a{border-bottom: solid 1px #FFF;display: block;outline: none;padding: 8px 0px 8px 3px;}
.cat_type .sbOptions a:link, .sbOptions a:visited{font-family: 'Nanum Gothic','³ª´®°íµñ', '¸¼Àº°íµñ', malgun gothic,'µ¸¿ò',Dotum,'Apple SD Gothic Neo',Helvetica,sans-serif;color: #4B4C51;font-size: 11px;font-weight: normal;text-decoration: none;}
.cat_type .sbOptions a:hover{color: #fe843d;font-size: 11px;font-weight: normal;}
.cat_type .sbOptions li.last a{border-bottom: none;}



/* ÅëÇÕ°Ë»ö ÅÇ¸Þ´º */

.s_tap_all{float:left;width:157px;background-color:#494C51;color:#FFF;text-align:center;padding:10px 0px 10px 0px;}
.s_tap_all_off{float:left;width:157px;background-color:#E4E4E4;text-align:center;padding:10px 0px 10px 0px;}
.s_tap{float:left;margin-left:3px;width:157px;background-color:#494C51;color:#FFF;text-align:center;padding:10px 0px 10px 0px;}
.s_tap_off{float:left;margin-left:3px;width:157px;background-color:#E4E4E4;text-align:center;padding:10px 0px 10px 0px;}

/* Ä¿½ºÅÒ Ã¼Å©¹Ú½º */
.custom_checkbox {position:relative; margin:0px 0 1px 0px;height:25px}
.custom_checkbox label {position:absolute; left:0; height:22px; padding:2px 0 0 25px; background:url('//image.cetizen.com/CDN/webimage/2007_cetizen/images/custom_checkbox_unchecked.png') no-repeat;}
.custom_checkbox input[type="checkbox"]:checked + label {position:absolute; left:0; height:21px; padding:2px 0 0 25px; background:url('//image.cetizen.com/CDN/webimage/2007_cetizen/images/custom_checkbox_checked.png') no-repeat;}


.custom_checkbox1 {position:relative; margin:1px 0 1px 0px;height:25px}
.custom_checkbox1 label {position:relative; left:0; height:22px; padding:2px 0 0 25px; background:url('//image.cetizen.com/CDN/webimage/2007_cetizen/images/custom_checkbox_unchecked.png') no-repeat;}
.custom_checkbox1 input[type="checkbox"]:checked + label {position:relative; left:0; height:21px; padding:2px 0 0 25px; background:url('//image.cetizen.com/CDN/webimage/2007_cetizen/images/custom_checkbox_checked.png') no-repeat;}



.fee_embed_header{font-family:"Noto Sans KR";padding:5px 0px 7px 0px;border-bottom:1px solid #F5F5F5;font-weight: normal;}
.fee_embed_font{font-family:"Noto Sans KR";font-weight: 300;}
a.fee_embed_font:link  {font-family:"Noto Sans KR";font-weight: 300;}
a.fee_embed_font:active {font-family:"Noto Sans KR";font-weight: 300;}
a.fee_embed_font:visited {font-family:"Noto Sans KR";font-weight: 300;}
a.fee_embed_font:hover {font-family:"Noto Sans KR";font-weight: 300;}